<?xml version="1.0" encoding="utf-8"?>
<component size="512,95" pivot="0.5,0.5" extention="Button">
  <controller name="menus" pages="0,0,1,1,2,2,3,3,4,4,5,5,6,6,7,7" selected="0"/>
  <controller name="select" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_lml0" name="n3" src="dini7m" fileName="img/btn01.png" pkg="o9974uc5" xy="0,1" size="514,105"/>
    <text id="n5_lml0" name="title" xy="64,12" size="388,81" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#333333" strokeSize="2" text="English"/>
  </displayList>
  <Button/>
</component>